.navBar_container{
  background-color: aqua;
  display: flex;
  justify-content:space-between;
  align-items: center;
  height: 50px;
}
ul{
  list-style: none;
  display: flex;
}
.logo{
  margin-left: 50px;
}
.link_list{
  min-width: 50%;
  display: table-column;
  /* justify-content: space-around; */
  background-color: orange;
}
.social_media{
  margin-right: 50px;
}
.toogle{
  display: none;
}


/* Small Screen */
@media screen and (max-width: 800px) {
.navBar_container{
  background-color: brown;
  justify-content: space-between;
}
.link_list{
  display: none;
}
.social_media{
  display: none;
}
.toogle{
  display: block;
  margin-left: 50px;
  margin-right: 50px;
}
}